Bug 488929 - Deadlock in flush_workqueue() results in hung nfs clients
Summary: Deadlock in flush_workqueue() results in hung nfs clients
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 483627
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-06 09:00 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:16 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-07 10:54:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0473 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-05-07 10:53:11 UTC

Description RHEL Product and Program Management 2009-03-06 09:00:29 UTC
This bug has been copied from bug #483627 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-04-08 10:25:25 UTC
in kernel-2.6.18-128.1.7.el5

you can download RPMs of recent 5.3.z kernels from
http://people.redhat.com/jpirko/.el53z/

Comment 7 errata-xmlrpc 2009-05-07 10:54:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html


Note You need to log in before you can comment on or make changes to this bug.